#bxh {
	background-image: url(../menu/img/bxh.gif);
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-left: 25px;
}
#bxr {
	background-image: url(../menu/img/bxr.gif);
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-right: 15px;
	padding-left: 25px;
}
#bxb {
	background-image: url(../menu/img/bxb.gif);
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-right: 15px;
	padding-left: 25px;
}


/**/

#topReadBox {
	text-align: center;
	margin: 0 0 20px;
}

#topReadBox h2 {
	color: #988972;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 10px;
}

.topReadTxtBox {
	float: left;
	width: 360px;
	margin-right: 20px;
}

/**/


#cateList {
	clear: left;
	padding-top: 20px;
	position: relative;
}

#cateList ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	letter-spacing: -1em;
	font-size: 0;
}

#cateList li {
	margin: 0 0 10px;
	padding: 0;
	letter-spacing: normal;
	font-size: 13px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 50%;
	vertical-align: top;
}

#cateList dl {
	margin: 0 0 10px;
	padding-top: 10px;
	overflow: hidden;
}

#cateList dt {
	color: #988972;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 5px;
}

#cateList dd a {
	display: block;
	text-decoration: none;
	margin: 0 5px;
	padding: 8px 10px 5px 0;
	border-top: 1px dotted #45280A;
	background: url(../img_common/arw_nav.png) no-repeat right 10px;
}

#cateList dd a h3 {
	font-size: 15px;
}

#cateList dd a p {
	font-size: 12px;
	line-height: 130%;
}

#cateList dd a:hover {
	background-image: url(../img_common/arw_red.png);
}

/**/
#cateList #prBtn {
	position: absolute;
	top: 0;
	right: 5px;
}

#cateList #prBtn a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background-color: #45280A;
	color: #FFF;
	padding: 5px 10px 5px 20px;
	text-decoration: none;
}

#cateList #prBtn a span {
	display: block;
	background: url(../img_common/arw_wht.png) no-repeat right center;
	padding-right: 20px;
}


/* ===============================================
	書体
=============================================== */

#cateList dt {
	font-family: 'PT Sans', sans-serif;
}